.float {
    position: fixed;
    width: 46px;
    height: 46px;
    bottom: 15px;
    left: 15px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 22px;
    z-index: 100;
    transition: transform 0.8s ease;
}
    
.my-float {
    margin-top: 13px;
}
    
.float:hover {
    width: 60px;
    height: 60px;
    font-size: 32px;
}
    
.float:hover .my-float {
    margin-top: 15px;
}
    
@media (max-width: 600px) {
    .float {
      width: 50px;
      height: 50px;
      font-size: 22px;
    }
    .my-float {
      margin-top: 15px;
    }
}

.hidden-left {
    transform: translateX(-120px);
}

.news img {
    height: 600px;
    object-fit: cover;
    border-radius: 10px;
}

@media (max-width: 600px) {
    .news img {
        height: 240px;
    }
}